<?php
/**
 * @package Pluto
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>

		<div class="entry-meta">
			<?php pluto_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->
	<?php if (has_post_thumbnail() ) : ?>
    <div id="post_thumbnail">
    	<?php the_post_thumbnail(); ?>
	</div>
    <?php endif; ?>
	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Страницы:', 'pluto' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-meta">
		<?php
			/* translators: used between list items, there is a space after the comma */
			$category_list = get_the_category_list( __( ', ', 'pluto' ) );

			/* translators: used between list items, there is a space after the comma */
			$tag_list = get_the_tag_list( '', __( ', ', 'pluto' ) );

			if ( ! pluto_categorized_blog() ) {
				// This blog only has 1 category so we just need to worry about tags in the meta text
				if ( '' != $tag_list ) {
					$meta_text = __( 'Запись с тегом %2$s. Постоянная <a href="%3$s" title="Permalink to %4$s" rel="bookmark">ссылка</a>.', 'pluto' );
				} else {
					$meta_text = __( 'Постоянная <a href="%3$s" title="Permalink to %4$s" rel="bookmark">ссылка</a>.', 'pluto' );
				}

			} else {
				// But this blog has loads of categories so we should probably display them here
				if ( '' != $tag_list ) {
					$meta_text = __( 'Запись опубликована в рубрике %1$s с тегом %2$s. Постоянная <a href="%3$s" title="Permalink to %4$s" rel="bookmark">ссылка</a>.', 'pluto' );
				} else {
					$meta_text = __( 'Запись опубликована в рубрике %1$s. Постоянная <a href="%3$s" title="Permalink to %4$s" rel="bookmark">ссылка</a>.', 'pluto' );
				}

			} // end check for categories on this blog

			printf(
				$meta_text,
				$category_list,
				$tag_list,
				get_permalink(),
				the_title_attribute( 'echo=0' )
			);
		?>

		<?php edit_post_link( __( 'Править', 'pluto' ), '<span class="edit-link">', '</span>' ); ?>
	</footer><!-- .entry-meta -->
</article><!-- #post-## -->
